lib64jsw1-1.5.8-1pclos2012.x86_64.rpm


Advertisement

Description

lib64jsw1 - Joystick Wrapper library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64jsw1
Package version 1.5.8
Package release 1pclos2012
Package architecture x86_64
Package type rpm
Installed size 45.58 KB
Download size 45.58 KB
Official Mirror ftp.nluug.nl
This package contains the library needed to run programs dynamically
linked with the Joystick Wrapper library.
The Joystick Wrapper library (libjsw) is designed to provide a uniform
API and user configuration for joysticks and other game controllers on
all platforms.
It features an integrated library level calibration system using
jscalibrator to provide a one time calibration for any program that
uses libjsw. libjsw also features several levels of advanced joystick
input error correction.

Alternatives

Package Version Architecture Repository
lib64jsw1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libstdc++.so.6()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64jsw1 = 1.5.8-1pclos2012
lib64jsw1(x86-64) = 1.5.8-1pclos2012
libjsw.so.1.5.8()(64bit) -

Download

Type URL
Binary Package lib64jsw1-1.5.8-1pclos2012.x86_64.rpm
Source Package libjsw-1.5.8-1pclos2012.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64jsw1 rpm package:
    # apt-get install lib64jsw1

See Also

Package Description
lib64jthread-devel-1.3.1-1pclos2014.x86_64.rpm Make use of threads easy on different platforms
lib64jthread1.3.1-1.3.1-1pclos2014.x86_64.rpm Make use of threads easy on different platforms
lib64karchive-devel-5.5.0-1pclos2015.x86_64.rpm Devel stuff for karchive
lib64karchive5-5.5.0-1pclos2015.x86_64.rpm KDE Frameworks 5 Tier 1 addon with archive functions
lib64kate-devel-0.4.1-1pclos2013.x86_64.rpm Karaoke and text codec for embedding in ogg
lib64kate-static-devel-0.4.1-1pclos2013.x86_64.rpm Karaoke and text codec for embedding in ogg
lib64kate1-0.4.1-1pclos2013.x86_64.rpm Karaoke and text codec for embedding in ogg
lib64kdoctools-devel-5.5.0-1pclos2015.x86_64.rpm Devel stuff for kdoctools
lib64keybinder-devel-0.3.0-2pclos2013.x86_64.rpm keybinder developement files
lib64keybinder0-0.3.0-2pclos2013.x86_64.rpm keybinder library package
lib64keyutils-devel-1.2-5pclos2011.x86_64.rpm Developement files for lib64keyutils1
lib64keyutils-static-devel-1.2-5pclos2011.x86_64.rpm keyutils static library
lib64keyutils1-1.2-5pclos2011.x86_64.rpm Linux Key Management Utilities
lib64kf5guiaddons-devel-5.16.0-1pclos2015.x86_64.rpm Devel stuff for kguiaddons
lib64kf5guiaddons5-5.16.0-1pclos2015.x86_64.rpm KDE Frameworks 5 Tier 1 addon with various classes on top of QtGui
Advertisement
Advertisement